Subject: Trainer Candidate - Saurabh Puri
From: Saurabh Puri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 04:37:17 -0500

| | Tech Support Test

Name | Saurabh Puri
E-mail | [email-masked]
Phone Number | (+91) 8950346672
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SC Johnson Products Pvt. Ltd. | CSA | N/A | 33000
Previous Employer 1 | JCBL | Business Analysts | Sep 2018 | 15000~
Previous Employer 2 | DB corp Ltd. | Management Associate | Apr 2018 | 12000~

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | N\A
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my total working experience in my last organisations, i have introduce my team with some process plan so that we can streamline and minimise the challanges. As an experience i have re crate a process plan for our export customers (Nepal,SL & Bangladesh) to streamline their orders and supply. I had completed the task with 50% growth in our export business and reduce the timelines for order fulfilment and other challenging task. I am also award for this activity and currently lookin after this from past 1 Year+

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good= working with efficiency
Great = Target the growth

What according to you makes you a good candidate for this position? | According to me i like to recreate the process or operating the things with different strategies. So that i can target the growth with working efficiency.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |